.product-img:hover {
    background-size: 97% !important;
}

.product-main .more {
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

@media only screen and(max-width:750px) {
    .product-main .more {
        background: #E6E6FA;
        border-radius: 10px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);

    }
}